body {
	font-family: Arial;
	font-size: 10pt;
}

td {
	font-size: 10pt;
}

a {
	font-size: 10pt;
}

td.title {
	font-size: 20
}

.section {
	font-size: 18px;
	color: #ff8000;
}

.sectionError {
	font-size: 18px;
	color: Red
}

.separator {
	background-color: White;
}

td.plain {
	font-size: 10pt
}

td.emph {
	font-weight: bold
}

td.error {
	font-size: 10pt;
	color: Red
}

td.warning {
	font-size: 10pt;
	color: Red
}

td.formError {
	color: Red
}

.gridHeader {
	background-color: #8e8e8e;
	color: White;
	font-size: 10pt
}

.gridHeaderSelected {
	background-color: #8e8e8e;
	color: #dadada;
	font-size: 10pt
}

td.gridRow1 {
	background-color: White;
	font-size: 10pt
}

td.gridRow2 {
	background-color: #EEEEEE;
	font-size: 10pt
}

td.gridSummary {
	background-color: #8e8e8e;
	color: White;
	font-size: 10pt
}

td.summaryBorder {
	background-color: Black;
}

.report {
	font-family: Courier New;
	font-size: 10pt
}

.confirmationCustomer {
	font-weight: bold;
	font-size: 10pt
}

.pageTitle {
	background-color: #ff8000;
	color: White;
	font-size: 18px;
	font-weight: normal;
}

.mainMenu {
	background-color: #dadada;
	color: #8e8e8e;
	font-size: 12px;
}

.mainMenuActive {
	background-color: #8e8e8e;
	color: White;
	font-size: 12px;
}

.mainMenuSep {
	background-color: White;
}

.activeLang {
	background-color: #dadada;
	color: White;
	font-size: 12px;
}

.contextMenu {
	background-color: #dadada;
	color: #8e8e8e;
	font-size: 12px;
}

.contextMenuSepDotted {
	background-color: #dadada;
	color: #8e8e8e;
	font-size: 12px;
	border-bottom-width: 1pt;
	border-bottom-style: dotted;
	border-bottom-color: White;
}

.contextMenuSepSolid {
	background-color: #dadada;
	color: #8e8e8e;
	font-size: 12px;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: White;
}

.contextMenuHeader {
	color: White;
	background-color: #8e8e8e;
	font-size: 12px;
}

.contextMenuHeaderSep {
	font-weight: bold;
	color: #ff8000;
	background-color: #8e8e8e;
	font-size: 12px;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: White;
}

.dateShortcut {
	font-size: 11px;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
/*a.mainMenu { text-decoration: none; }
a.mainMenu:link { text-decoration: none; }
a.mainMenu:visited { text-decoration: none; }
a.mainMenu:hover { text-decoration: underline; }

a.contextMenu {	text-decoration: none; }
a.contextMenu:link { text-decoration: none; }
a.contextMenu:visited { text-decoration: none; }
a.contextMenu:hover { text-decoration: underline; } */